/* End custom CSS */

.elementor-11043 .elementor-element.elementor-element-44ff7002 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--align-items: center;
	--border-radius: 10px 10px 10px 10px;
	--padding-top: 25px;
	--padding-bottom: 25px;
	--padding-left: 25px;
	--padding-right: 25px;
}

.elementor-11043 .elementor-element.elementor-element-44ff7002:not(.elementor-motion-effects-element-type-background), .elementor-11043 .elementor-element.elementor-element-44ff7002 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: var(--e-global-color-primary);
}

.elementor-11043 .elementor-element.elementor-element-44ff7002.e-con {
	--align-self: center;
}

.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), helvetica;
	letter-spacing: var(--e-global-typography-primary-letter-spacing);
}

.elementor-11043 .elementor-element.elementor-element-3fd66e18 {
	text-align: center;
}

.elementor-11043 .elementor-element.elementor-element-3fd66e18 .elementor-heading-title {
	font-family: "Helvetica Neue Condensed", helvetica;
	font-size: 1.7rem;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var(--e-global-color-ffda527);
}

.elementor-11043 .elementor-element.elementor-element-3159c45d {
	width: var(--container-widget-width, 90%);
	max-width: 90%;
	--container-widget-width: 90%;
	--container-widget-flex-grow: 0;
	text-align: center;
}

.elementor-11043 .elementor-element.elementor-element-3159c45d .elementor-heading-title {
	font-family: "Helvetica", helvetica;
	font-size: 1.3rem;
	line-height: 1.5rem;
	letter-spacing: 0px;
	color: var(--e-global-color-ffda527);
}

.elementor-widget-button .elementor-button {
	font-family: var(--e-global-typography-accent-font-family), helvetica;
	letter-spacing: var(--e-global-typography-accent-letter-spacing);
}

.elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button {
	background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-df4d4ba-font-family), helvetica;
	font-size: var(--e-global-typography-df4d4ba-font-size);
	text-transform: var(--e-global-typography-df4d4ba-text-transform);
	line-height: var(--e-global-typography-df4d4ba-line-height);
	letter-spacing: var(--e-global-typography-df4d4ba-letter-spacing);
	fill: var(--e-global-color-ffda527);
	color: var(--e-global-color-ffda527);
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-accent);
}

.elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button:hover, .elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button:focus {
	background-color: var(--e-global-color-66849f6);
	color: var(--e-global-color-ffda527);
	border-color: var(--e-global-color-66849f6);
}

.elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button:hover svg, .elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button:focus svg {
	fill: var(--e-global-color-ffda527);
}

@media (max-width:1366px) {
	.elementor-widget-heading .elementor-heading-title {
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
	}
	
	.elementor-widget-button .elementor-button {
		letter-spacing: var(--e-global-typography-accent-letter-spacing);
	}
	
	.elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button {
		font-size: var(--e-global-typography-df4d4ba-font-size);
		line-height: var(--e-global-typography-df4d4ba-line-height);
		letter-spacing: var(--e-global-typography-df4d4ba-letter-spacing);
	}
}

@media (max-width:1024px) {
	.elementor-widget-heading .elementor-heading-title {
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
	}
	
	.elementor-widget-button .elementor-button {
		letter-spacing: var(--e-global-typography-accent-letter-spacing);
	}
	
	.elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button {
		font-size: var(--e-global-typography-df4d4ba-font-size);
		line-height: var(--e-global-typography-df4d4ba-line-height);
		letter-spacing: var(--e-global-typography-df4d4ba-letter-spacing);
	}
}

@media (max-width:880px) {
	.elementor-11043 .elementor-element.elementor-element-3159c45d .elementor-heading-title {
		font-size: 1.2rem;
	}
}

@media (max-width:769px) {
	.elementor-11043 .elementor-element.elementor-element-44ff7002 {
		--gap: 13px 13px;
		--row-gap: 13px;
		--column-gap: 13px;
		--padding-top: 25px;
		--padding-bottom: 25px;
		--padding-left: 5px;
		--padding-right: 5px;
	}
	
	.elementor-widget-heading .elementor-heading-title {
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
	}
	
	.elementor-11043 .elementor-element.elementor-element-3fd66e18 .elementor-heading-title {
		font-size: 1.5rem;
		line-height: 1.2em;
	}
	
	.elementor-11043 .elementor-element.elementor-element-3159c45d .elementor-heading-title {
		line-height: 1.3rem;
	}
	
	.elementor-widget-button .elementor-button {
		letter-spacing: var(--e-global-typography-accent-letter-spacing);
	}
	
	.elementor-11043 .elementor-element.elementor-element-3970de60 .elementor-button {
		font-size: var(--e-global-typography-df4d4ba-font-size);
		line-height: var(--e-global-typography-df4d4ba-line-height);
		letter-spacing: var(--e-global-typography-df4d4ba-letter-spacing);
	}
}

@media (min-width:770px) {
	.elementor-11043 .elementor-element.elementor-element-44ff7002 {
		--content-width: 100%;
	}
}

/* Start custom CSS for container, class: .elementor-element-44ff7002 */
.elementor-11043 .elementor-element.elementor-element-44ff7002 {
	max-width: 100%;
	width: 700px;
	margin: 25px auto;
}
